﻿.ml15{margin-left:15px;}
.section-page1{padding:45px 0;background: url(bg1.png) center bottom no-repeat;background-size:cover;}
.section-page2{padding:40px 0;background: url(bg2.png) center bottom no-repeat;background-size:cover;}
.news-box{padding:10px;height:555px;background:#fff;}
.news-head{margin-bottom:15px;position:relative;}
.news-head .title{padding-left:70px;height:49px;}
.news-head .title1{background: url(ico01.png) left center no-repeat;}
.news-head .title2{background: url(ico02.png) left center no-repeat;}
.news-head .title3{background: url(ico03.png) left center no-repeat;}
.news-head .title h3{color:#303030;font-size:20px;padding:10px 0;border-bottom:2px solid #2a5b9c;font-weight:normal;}
.news-head .more{position:absolute;top:15px;right:0;}
.news-head .more a{display:block;color:#303030;}
.news-head .more a:hover{color:#175aa1;}
.news-main{margin:0 5px;}
.nbox .hd{height:48px;border-bottom:1px solid #c1c1c1;margin-bottom:25px;}
.nbox .hd .tit{float:left;color:#748086;line-height:48px;}
.nbox .hd .tit h3{height:47px;line-height:47px;border-bottom:2px solid #0068b7;float:left;font-size:24px;color:#1567a5;padding-left:42px;margin-right:10px;font-family:"宋体";font-weight:bold;}
.newfocus .hd h3{padding-left:42px;background:url(ico01.png) left center no-repeat;}
.quick .hd h3{background:url(ico04.png) left center no-repeat;}
.notice .hd h3{background:url(ico05.png) left center no-repeat;}
.video .hd h3{background:url(ico06.png) left center no-repeat;}
.journal .hd h3{background:url(ico07.png) left center no-repeat;}
.special .hd h3{background:url(ico08.png) left center no-repeat;}
.spacenav .hd h3{background:url(ico09.png) left center no-repeat;}
.nbox .hd .more{float:right;margin-top:20px;margin-right:12px;}
.nbox .hd .more a{display:block;color:#303030;}
.nbox .hd .more a:hover{color:#175aa1;}
.journal .bd{border:1px solid #dcdcdc;}
.media{margin-bottom:8px;}
.video .bd,.journal .bd{display:block;position:relative;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);opacity:1;filter:alpha(opacity=100);overflow:hidden;}
.video .bd img,.journal .bd img{width:100%;height:auto;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);-webkit-transition:-webkit-transform 0.3s ease-out;transition:transform 0.3s ease-out;}
.video .bd img{min-height:265px;}
.video .bd:hover img ,.journal .bd:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform:scale(1.1);}
.quick .bd{min-height:265px;padding:0 25px;background:#f7f7f7;}
.quick .bd li{height:100px;margin:25px 0 0;text-align:center;}
.quick .bd li a{display:block;color:#50697c;transition: All 0.4s ease-in-out;-webkit-transition: All 0.4s ease-in-out;-moz-transition: All 0.4s ease-in-out;-o-transition: All 0.4s ease-in-out;}
.quick .bd li a img{display:block;max-width:61px;height:auto;margin:0 auto 10px;}
.quick .bd li a:hover{color:#cc0000;transform: translate(0, -10px);-webkit-transform: translate(0, -10px);-moz-transform: translate(0, -10px);-o-transform: translate(0, -10px);-ms-transform: translate(0, -10px);}
.notice .bd{min-height:265px;padding:20px 15px;background:#f7f7f7;}
/*.spacenav .bd{padding:5px 10px;margin-top:15px;background: #eeeeee;}
.spacenav .bd li{height:35px;line-height:35px;margin:8px 0;background:#fff;}
.spacenav .bd li a{font-size:16px;color:#265485;display:block;padding:0 30px 0 90px;background: url(ico08.png) 240px center no-repeat;}
.spacenav .bd li a:hover{color:#cc0000;}*/
.link li{margin-bottom:15px;}
.link li a{color:#fff;font-size:16px;display:block;height:48px;line-height:48px;text-align:center;}
.link li a:hover{background:#0068b7;}
.link li.bg1 a{background:#7d7b7c;}
.link li.bg2 a{background:#d19b44;}
.link li.bg3 a{background:#417699;}
.link li.bg4 a{background:#c16523;}
.link li.bg5 a{background:#a88b61;}
.link li.bg6 a{background:#559b7d;}